Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 17:48:57 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:32 PM, 30th Nov                     hi                    .           09:32 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:33 PM, 30th Nov                     hi                    In my order the refund of 64 is showing but not in my credits           09:34 PM, 30th Nov                     hi                    Hi           09:34 PM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           09:35 PM, 30th Nov                     hi                    Return for Typographic Print Hoodie with ... +1item(s)  of order 9615260759           09:36 PM, 30th Nov                     hi                    ?           09:39 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:39 PM, 30th Nov                   Ahmed                   Thank you for waiting, your items reached to our warehouse and the refund not processed now im going to make escalation to our concern team to initiate refund to you as soon as possilbe           09:44 PM, 30th Nov                   Ahmed                   is there any thing else that i can help you?            09:46 PM, 30th Nov                   Ahmed                   كان من دواعي سروري مساعدتكم.            09:48 PM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:48 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1794805